// 多模式仿真模块路由
export default [
    {
        path: "/multimodeSimulation",
        name: "simulationHome",
        meta: {
            tabname: "多模式仿真",
            menuKind: "multimodeSimulation",
            login: true
        },
        component: () => import("@/views/multimodeSimulation/simulationHome.vue"),
    },
    {
        path: "/simulationEdit",
        name: "simulationEdit",
        meta: {
            tabname: "多模式仿真详情",
            menuKind: "simulationEdit",
            login: true
        },
        component: () => import("@/views/multimodeSimulation/simulationEdit.vue"),
    },
    {
        path: "/evaluationResults",
        name: "evaluationResults",
        meta: {
            tabname: "评价结果",
            menuKind: "evaluationResults",
            login: true
        },
        component: () => import("@/views/multimodeSimulation/evaluationResults.vue"),
    },
    {
        path: "/simulationMap",
        name: "simulationMap",
        meta: {
            tabname: "地图上传",
            menuKind: "simulationMap",
            login: true
        },
        component: () => import("@/views/multimodeSimulation/simulationMap.vue"),
    },
]